/*   
Author: Tom Rose (tom@slurve.com)
Author URI: http://slurve.com
Date: 25 Mar 2009
*/

/* ---------------------------------------------------------------------------- global */

body { margin: 0; padding: 0; background: #fff url(../../../images/bg.gif); -moz-opacity: .999; }
#main img[src$=".jpg"] { border: 3px solid #ddd; }
#main img.noborder { border: none; }
a.external, a[href^="http"] { background: url(../../../images/icon_link.gif) top right no-repeat; padding: 0 12px 0 0; }
a.external, a[href^="http"] { background: none; padding: 0; }
a[href^="http://hobokennj.org"], a[href^="http://www.hobokennj.org"], a[href^="http://slurve.com"], a[href^="http://feeds2"], a.external img, a[href^="http"] img { background: none; padding: 0; }
a.pdf, .councilDocuments a, a[href$=".pdf"] { background: url(../../../images/icon_pdf.gif) top right no-repeat; padding: 0 18px 0 0; }
a.pdf, .councilDocuments a, a[href$=".pdf"] { background: none; padding: 00; }
img.floatRight, img.alignright { float: right; margin: 5px 0 15px 15px; border: none; }
img.positionRight { position: absolute; right: 40px; top: 40px; width: 145px; border: 6px solid #fff; }
a.noIcon { background: none; padding: 0; }
a img, a.imglink:link, a.imglink:visited { border: none; }
a.imglink:hover { background: transparent; }
p { margin: 0 0 15px 0; } 
a img { border: 0; }
dl, dd { margin: 0; padding: 0; }
dt { font-weight: bold; color: #999; }
ol { margin: 0 0 0 20px; padding: 0 0 0 20px; position: relative; }
li { margin: 10px 0; }
ul { list-style-type: circle; margin: 0; padding: 0 0 0 15px; }

/* -------------------------------------------------------------------------- typography */

body, #main font { font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; line-height: 20px; }
#container, #main font { color: #222; font-size: 12px; }
#footer p { margin: 0; color: #ddd; }
#footer strong { color: #fff; }

/* -------------------------------------------------------------------------- calendar */
.tribe-events-calendar a:link, a:visited, a:active { color: #fff; text-decoration: none; font-weight: bold; outline: none; }
.tribe-events-calendar a:hover { text-decoration: underline; } 
.tribe-events-calendar .cat_community-events, cat_community-events > .tribe-events-tooltip .tribe-events-event-title {
background: #93b6d1;}
.tribe-events-calendar .cat_seniors, cat_seniors > .tribe-events-tooltip .tribe-events-event-title {
background: #be9fba;}
.tribe-events-calendar .cat_kids, cat_kids > .tribe-events-tooltip .tribe-events-event-title {
background: #e9af97;}
.tribe-events-calendar .cat_food, cat_food > .tribe-events-tooltip .tribe-events-event-title {
background: #a6ca99;}
.tribe-events-calendar .cat_city-council, cat_city-council > .tribe-events-tooltip .tribe-events-event-title {
background: #d69aa1;}
.tribe-events-calendar .cat_arts, cat_arts > .tribe-events-tooltip .tribe-events-event-title {
background: #e0d49c;}
.tribe-events-calendar .cat_businesses, cat_businesses > .tribe-events-tooltip .tribe-events-event-title {
background: #c5a496;}
.tribe-events-calendar .cat_board-commissions, cat_board-commissions > .tribe-events-tooltip .tribe-events-event-title {
background: #95b5cf;}
.tribe-events-calendar .cat_recreation, cat_recreation > .tribe-events-tooltip .tribe-events-event-title {
background: #96ecb8;}
.tribe-events-calendar .cat_fairs, cat_fairs > .tribe-events-tooltip .tribe-events-event-title {
background: #c5a496;}
.tribe-events-calendar .cat_history, cat_history > .tribe-events-tooltip .tribe-events-event-title {
background: #95b5cf;}
.tribe-events-calendar .cat_classes, cat_classes > .tribe-events-tooltip .tribe-events-event-title {
background: #96ecb8;}



ul.upcoming {
padding-left: 0px;
line-height: 14px;
}

.upcoming .submitnew {
	border-left: 7px solid #ffffff; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px; font-weight:bold;}
.upcoming .cat_community-events {
border-left: 7px solid #93b6d1; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_seniors {
border-left: 7px solid #be9fba; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_kids {
border-left: 7px solid #e9af97; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_food {
border-left: 7px solid #a6ca99; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_city-council {
border-left: 7px solid #d69aa1; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_arts {
border-left: 7px solid #e0d49c; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_businesses {
border-left: 7px solid #c5a496; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_board-commissions {
border-left: 7px solid #95b5cf; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_recreation {
border-left: 7px solid #96ecb8; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_fairs {
border-left: 7px solid #c5a496; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_history {
border-left: 7px solid #95b5cf; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}
.upcoming .cat_classes {
border-left: 7px solid #96ecb8; padding:1px 0px 1px 5px; margin: 0px 0px 5px 0px}

/* -------------------------------------------------------------------------- links */

a:link, a:visited, a:active { color: #060; text-decoration: none; font-weight: bold; outline: none; }
a:hover { text-decoration: underline; }

/* -------------------------------------------------------------------------- headers */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0; }
h1 { font-size: 24px; margin: 0 0 10px 0; line-height: 28px; }
h1.sectionHead { font-size: 24px; color: #693; margin: 0 0 15px 0; }
h2 { font-size: 20px; margin: 13px 0 6px 0; color: #999; line-height: 26px; letter-spacing: -1px; }
h2.sectionHead { font-size: 160%; margin: 13px 0 0 0; line-height: 200%; color: #999; text-transform: uppercase; }
h3 { margin: 25px 0 6px 0; padding: 0 0 3px 0; font-size: 16px; color: #444; border-bottom: 1px dotted #999; clear: both; }
h4 { font-size: 14px; font-weight: bold; color: #555; margin: 12px 0 10px 0; }
h4.srp-widget-title {margin: 0px 0 0px 0;}

/* -------------------------------------------------------------------------- masthead */

#photodiv { width: 636px; height: 193px; position: absolute; top: 3px; right: 3px; }
#photodiv img { width: 636px; height: 193px; }
.logo { position: absolute; top: 3px; left: 3px; }
.logo311 { position: absolute; top: 3px; left: 3px; }
.logo a { position: relative; width: 345px; height: 0px !important; display: block; background: url(../../../images/logo.gif) top left no-repeat; overflow: hidden; padding: 193px 0 0 0; border: none; }
.logo311 a { position: relative; width: 345px; height: 0px !important; display: block; background: url(../../../images/logo311.gif) top left no-repeat; overflow: hidden; padding: 193px 0 0 0; border: none; }
.logo a:hover { background-position: 0 0; border: none; }
.logo311 a:hover { background-position: 0 0; border: none; }
.newnav { margin: 0; padding: 0; width: 984px; height: 35px; position: absolute; bottom: 0; left: 3px; background-image:url("http://www.hobokennj.org/img/bg.png") repeat-x;}
.nav { margin: 0; padding: 0; width: 984px; height: 29px; position: absolute; bottom: 0; left: 3px; list-style-type: none; background: url(../../../images/bg_nav.gif) 0 0 repeat-x; }
.nav li { position: relative; float: left; margin: 0 0 0 0; padding: 4px 15px 5px 20px; z-index: 2; list-style-type: none; }
.nav ul { display: none; background: #bbd1a4 url(../../../images/bg_nav_drop.jpg) 0 0; width: 220px; position: absolute; top: 29px; left: 0; padding: 5px 0 3px 0; margin: 0; z-index: 2; }
.nav ul ul { display: none; background: #cfe0bd url(../../../images/bg_nav_drop2.jpg) 0 0; width: 220px; position: absolute; top: -15px; left: 200px; padding: 5px 0 3px 0; margin: 0; z-index: 2; }
.nav li li { float: none; }
.nav li li li { float: none; padding-top: 2px; padding-bottom: 1px; }
.nav a, .nav a:visited { color: #ffdead; font-weight: normal; display: block; } 
.nav a:hover, .nav li:hover a, #home .navHome, #news .navNews, #mayor .navMayor, #government .navGoverment, #moving .navMoving, #visit .navVisit, #council .navCouncil, #departments .navDepartments, #residents .navResidents, #downloads .navDownloads, #contact .navContact, #environmental-services .navDepartments, #shade-tree-commission .navDepartments, #community-development .navDepartments, #cultural-affairs .navDepartments { color: #fff; text-decoration: none; }
.nav li li a, .nav li li a:visited { color: #444; } 
.nav li li a:hover { color: #000; } 
.nav li li li a, .nav li li li a:visited, .nav li:hover li a, .nav li:hover li a:visited { color: #444; } 
.nav li li li a:hover, .nav li:hover li a:hover { color: #000; } 


#searchForm{
font-family: Tahoma, Geneva, sans-serif;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: #999 1px solid;
background: #FBFBFB;
width: 85px;
height: 18px;
float: right;
padding: 1px 0 1px 2px;
margin: 5px 5px 0 0;
border-top-left-radius: 4px 4px;
border-top-right-radius: 4px 4px;
border-bottom-right-radius: 4px 4px;
border-bottom-left-radius: 4px 4px;
}
#searchForm #s{
width: 55px;
float: left;
border: 0;
background: #FBFBFB;
color: #222;
line-height: 100%;
font-size: 12px;
font-family: Tahoma, Geneva, sans-serif;
margin-top:0px;margin-bottom:0px;
height:14px;
}
#searchForm #s:focus{
outline:none;
color:#000;
}
#searchForm #searchsubmit{
background: url(http://www.hobokennj.org/images/search-zoom-icon.png) no-repeat 8px 0px;
border: 0;
float: left;
width: 22px;
z-index: 100;
cursor: pointer;
}

/* -----------------------------------------------------  --------------------- containers */

#container { position: relative; margin: 15px auto 25px auto; width: 990px; padding: 0; }
#masthead { position: relative; height: 234px; background-color: #fff; z-index: 2; }
#wrap { position: relative; width: 100%; background: #fff; z-index: 1; }
#home #wrap { background: #fff url(../../../images/bg_wrap.gif) 0 0 repeat-y; }
#main { position: relative; float: left; width: 510px; min-height: 400px; padding: 15px 20px 40px 20px; }
#main.wide { width: 705px; }
#main.extraWide { width: 950px; }
#left { position: relative; width: 190px; float: left; margin: 0; padding: 15px 0 45px 15px; background: #eee url(../../../images/bg_left.gif) bottom left repeat-x; }
#right { position: relative; width: 205px; float: left; margin: 0; padding: 15px 0 25px 20px; }

/* drop right */

.wrap-schedule #main, 
.wrap-calendar-sinatra #main, 
.wrap-calendar-msc #main, 
.wrap-public-records #main, 
.wrap-privacy-policy #main, 
.wrap-terms-of-use #main, 
.wrap-subscribe #main, 
.wrap-voter-information #main, 
.wrap-street-cleaning-schedule #main, 
#news #main, 
#boards #main
{ width: 725px; }

.wrap-schedule #right, 
.wrap-calendar-sinatra #right, 
.wrap-calendar-msc #right, 
.wrap-public-records #right, 
.wrap-privacy-policy #right, 
.wrap-terms-of-use #right, 
.wrap-subscribe #right, 
.wrap-street-cleaning-schedule #right, 
#news #right, 
#boards #right, 
.wrap-voter-information #right, 

.wrap-schedule .shadow-right, 
.wrap-calendar-sinatra .shadow-right, 
.wrap-calendar-msc .shadow-right, 
.wrap-public-records .shadow-right, 
.wrap-privacy-policy .shadow-right, 
.wrap-terms-of-use .shadow-right, 
.wrap-subscribe .shadow-right, 
.wrap-street-cleaning-schedule .shadow-right, 
#news .shadow-right, 
#boards .shadow-right,
.wrap-voter-information .shadow-right 
{ display: none; }

/* drop left */

.wrap-voter-information #main { width: 100%; }
.wrap-voter-information #left, .wrap-voter-information .shadow-left { display: none; }

/* section specifics */

/* -------------------------------------------------------------------------- homepage */

.moduleRight .size-full { display: none; }
#home #main { width: 465px; background-color: #eee; padding: 0 20px 40px 20px; position: relative; }
#home #left { width: 210px; padding-right: 0; padding-top: 0; background: #fff; }
#home #right { padding-top: 0; padding-left: 15px; width: 235px; }
#leadPanelsWrap { position: relative; width: 465px; background: url(../../../images/shadow_divider.png) 30px bottom no-repeat; padding: 0 0 80px 0; margin: 0 0 20px 0; }
#leadPanelsWrap #leadPanelsNav { position: absolute; bottom: 30px; left: 145px; z-index: 2; }
#leadPanelsWrap #leadPanelsNav a, #leadPanelsWrap #leadPanelsNav a:visited { font-size: 22px; margin: 0 6px; outline: none; padding: 1px 6px; color: #999; border: 1px dotted #eee; }
#leadPanelsWrap #leadPanelsNav a:hover { text-decoration: none; }
#leadPanelsWrap #leadPanelsNav a.activeSlide { color: #777; border: 1px dotted; }
#leadPanels { position: relative; z-index: 1; }
#leadPanels div { width: 465px; height: auto; }
#leadPanels div h1 { font-size: 26px; line-height: 28px; margin: 0 0 12px 0; letter-spacing: -1px; width: 465px; }
#leadPanels div img { border: 4px solid #ccc; margin: 0 0 5px 0; width: 457px; }
#leadPanels div img.alignleft { margin: 0 15px 5px 0; float: left; display: inline; }
#leadPanels div p { margin: 0; width: 465px; }
#panelB, #panelC, #panelD, #panelE { display: none; }
.subNavWrap { position: relative; }
.date { font-size: 12px; color: #999; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif"; float: right; margin: 18px 10px 0 0; }
.srp-widget-date {font-size:10px;}
.newsList { position: relative; width: 250px; margin: 0; padding: 0; list-style-type: none; }
.newsList li { margin: 10px 0; padding: 0 0 0 15px; line-height: 18px; background: url(../../../images/bullet_alt.gif) 0 5px no-repeat; }
.newsList li a { font-weight: normal; }
.moduleFeeds { width: 200px; float: right; margin: -20px 0 0 0; }
.moduleFeeds h2 { background: url(../../../images/icon_rss.gif) right 10px no-repeat; height: 28px; padding: 8px 0 0 0; color: #de5d1f; border-bottom: 1px solid #de5d1f; }
.moduleFeeds h3 { background: url(../../../images/icon_fb.gif) right 10px no-repeat; height: 28px; padding: 8px 0 0 0; color: #3a589f; border-bottom: 1px solid #3a589f; font-size: 20px; margin: 13px 0 6px 0; line-height: 26px; letter-spacing: -1px; }
.moduleFeeds h4 { background: url(../../../images/icon_twitter.gif) right 10px no-repeat; height: 28px; padding: 8px 0 0 0; color: #31b3d7; border-bottom: 1px solid #31b3d7; font-size: 20px; margin: 13px 0 6px 0; line-height: 26px; letter-spacing: -1px; }

.moduleMayor { position: relative; width: 225px; margin: 0 0 20px 0; padding: 15px 0 5px 0px; }
.moduleMayor h2 { margin: 0 0 8px 0; font-size: 20px; }
.moduleMayor h3 { margin: 0 0 10px 0; font-size: 16px; padding: 0; border-bottom: none; clear: none; }
.moduleMayor img { float: right; margin: 8px 8px 0 10px; border: 3px solid #ddd; }
.moduleMayor p img { display: none; }
/*.moduleRight { margin: 25px 0 20px 15px; background: url(../../../images/bg_dotted.gif) bottom left repeat-x; padding: 0 0 10px 0; } */
.moduleRight { margin: 10px 0 20px 0px; padding: 0 0 10px 0; background: url(../../../images/bg_dotted.gif) bottom left repeat-x; }
.moduleRight form { margin-top: -8px; }
.moduleRight h2 { margin: 0 0 8px 0; }
.moduleRight img { border: 3px solid #ddd; } 
.moduleRight p { font-size: 11px; }
.moduleRightFeatured { width: 225px; margin: 25px 0 20px 0px; background-color:#DDE3D6; padding: 0 0 10px 15px; border-top:1px solid #A9BA98;border-bottom:1px solid #A9BA98;}
.moduleLeft { margin: 25px 15px 20px 0; background: url(../../../images/bg_dotted.gif) bottom left repeat-x; padding: 0 0 30px 0;}
.moduleLeft ul { margin: 10px 0 10px 2px; padding: 0; list-style-type: none; }
.moduleLeft li { margin: 5px 0; padding: 0 0 0 13px; line-height: 125%; background: url(../../../images/bullet.gif) 0 5px no-repeat; }
.moduleLeft a { font-weight: normal; }
.moduleLeft p { font-size: 11px;}

.moduleEvents { margin: 0px 0 20px 15px; padding: 0 0 10px 0; background: url(../../../images/bg_dotted.gif) bottom left repeat-x;}
.moduleEvents ul { margin: 5px 0 10px 0px; padding: 0; list-style-type: none; }
.moduleEvents li { margin: 5px 0; padding: 0 0 0 0px; font-weight:bold; line-height: 120%;}
.moduleEvents a { font-weight: normal; }
.moduleEvents p { font-size: 11px;}

/* -------------------------------------------------------------------------- mayor */

#mayor .newsStack { background: url(../../../images/shadow_divider.png) 30px top no-repeat; padding-top: 30px; }
#mayor .newsStack img { display: none; }
#mayor .moduleRight { margin-left: 0; }
#mayor .moduleRight h3 { border: none; margin: 6px 0 0 0; }

/* -------------------------------------------------------------------------- news */

#news .post { clear: both; margin: 25px 0 45px 0; }
#news .post h2 { font-size: 24px; line-height: 30px; }
#news .post .postDate { font-size: 11px; margin: 0 0 15px 0; }

/* -------------------------------------------------------------------------- departments */

.dataTable { width: 100%; margin: 0 0 15px 0; background-color: #fff; font-size: 11px; }
.dataTable th, .dataTable td { text-align: left; padding: 3px 5px; border: 1px dotted #ddd; vertical-align: top; }
.dataTable th { text-align: left; background: url(../../../images/bg_nav_drop2.jpg) 0 0; padding: 2px 5px; color: #444; }
.dataTable .dataDate { color: #444; }
.rateSchedule { width: 60%; }
.pollingPlaces { margin: 25px 0 0 0; }
.pollingPlaces img { width: 100%; }

/* -------------------------------------------------------------------------- interior */

.googleCal { width: 950px; height: 600px; }
.navigation .alignright { border: none; }
.navigation .alignleft { border: none; }
.jumpNav { width: 90%; background: #ddd; padding: 10px 15px; margin: 20px 0; border: 1px solid #eee; font-size: 13px; }
.jumpNav p { margin: 3px 0; }
.jumpNav form { margin: 0; }
.jumpNav br { display: none; }
.jumpNav select { width: 200px; }
.post { margin: 20px 0; }
.headlines { padding: 0; width: 100%; }
.headlines li { margin: 0; padding: 7px 7px 7px 0; list-style-type: none; border-bottom: 1px dotted #ccc; color: #999; line-height: 16px; }
.headlines .more { border: none; padding: 3px 12px 0 0; text-align: right; color: #ccc; }
.headlines li a { font-size: 100%; margin: 0 0 0 10px; display: block; }
.headlines li a:hover { text-decoration: none; }
.headlines li:hover { background-color: #ffffdb; }
.children { display: none; }
.subnav { padding: 0; margin: 20px 0; width: 100%; }
.subnav h3 { margin: 12px 0 7px 0; padding: 0; font-size: 11px; border-bottom: none; color: #060; font-weight: bold; line-height: 16px; }
.subnav h3:hover { cursor: pointer; }
.subnav ul { margin: 0; padding: 0; list-style-type: none; }
.subnav li { padding: 2px 0; border-bottom: none; color: #999; line-height: 13px; }
.subnav li.title { padding-left: 5px; color: #222; }
.subnav a { font-weight: normal; color: #777; }
.wrap-environmental-services .environmental-services:hover { background: none; }
#community-development .community-development ul, #city-clerk .city-clerk ul, #human-services .human-services ul, #environmental-services .environmental-services ul, #public-safety .public-safety ul, .wrap-environmental-services .environmental-services ul, .wrap-human-services .human-services ul, .wrap-city-clerk .city-clerk ul, .wrap-community-development .community-development ul { display: block; }
.photo { float: right; border: 4px solid #ddd; margin: 0 0 15px 15px; }

/* -------------------------------------------------------------------------- council */

.councilAgendas, .councilResolutions, .councilClaims { margin: 0 0 15px 0; min-height: 100px; display: block; padding: 0; list-style-type: none; }
.councilAgendas li, .councilResolutions li, .councilClaims li { float: left; margin: 0 12px 0 0; padding: 0; }

/* -------------------------------------------------------------------------- footer */

#footer { position: relative; width: 970px; padding: 10px; background: #999999; }
#footer a { color: #ccc; }
.legal { float: right; margin: 0 15px 0 0; }
.legal a { font-weight: normal; }
.legal p { margin: 0; color: #999; font-size: 10px; }

/* -------------------------------------------------------------------------- left */

#left .moduleServices { background-color: #eee; padding: 8px 10px 0 0; }
#left .moduleServices h2 { margin: 0 0 4px 0; font-size: 13px; }
#left .headlines { margin: 0 0 25px 0; } 
#left .headlines li { font-size: 11px; } 
#left .headlines li a { margin-left: 5px; } 
#left .subnav { margin: 0 0 25px 0; } 
#left .subnav li { font-size: 11px; } 
#left .subnav li a { margin-left: 5px; } 

/* -------------------------------------------------------------------------- right */

#right { font-size: 11px; }
#right .headlines { margin-bottom: 30px; }

/* -------------------------------------------------------------------------- jquery */

.quickLinks { margin: 0; }
.quickLinks select { width: 165px; font-size: 11px; padding: 5px; color: #555; border: 1px solid #ccc; background-color: #fff; }
.quickLinks .selected { font-weight: bold; }
#home .quickLinks select { background-color: #eee; }

/* -------------------------------------------------------------------------- calendars */

/* iframe { margin: 10px 0 0 0; width: 100%; height: 390px; border: none; } */

/* -------------------------------------------------------------------------- utility */

.backToTop { font-size: 11px; margin: 15px 0 25px 0; }
.small { font-size: 11px; }
.alignleft { border: 0px solid #ccc; margin: 0 15px 15px 0; float: left; display: inline; text-align:center; font-weight:bold; font-style:italic;}
.alignright { border: 0px solid #ccc; margin: 0 0 15px 15px; float: right; display: inline; text-align:center; font-weight:bold; font-style:italic;}
.contentOff { display: none; }
.contentOn { display: block; }
.clear { clear: both; }
.icon { vertical-align: middle; margin: -3px 2px 0 2px; }
.inside { text-align: left; }
.shadow-left-short { background: transparent url(../../../images/shadow_left_short.png) no-repeat 0 0; width: 5px; height: 75px; position: absolute; top: -2px; left: -5px; z-index: 99; }
.shadow-left { background: transparent url(../../../images/shadow_left.png) no-repeat 0 0; width: 13px; height: 203px; position: absolute; top: -2px; left: -13px; z-index: 99; }
.shadow-right { background: transparent url(../../../images/shadow_right.png) no-repeat 0 0; width: 13px; height: 203px; position: absolute; top: -2px; right: -13px; z-index: 99; }
.shadow-bottom { background: transparent url(../../../images/shadow_bottom.png) no-repeat 0 0; width: 195px; height: 13px; position: absolute; bottom: -13px; left: -4px; z-index: 99; }

/*twitter tools*/
.aktt_tweets{
font-size:9pt;
}

.aktt_tweets ul li{
margin-bottom:4px;
}

/* 
Coldskin #1 for Contact Coldform WordPress Plugin
@ http://perishablepress.com/press/2008/01/08/contact-coldform/ 
@ http://perishablepress.com/press/2008/01/15/contact-coldskins/
*/

div#coldform * {
	padding: 0;
	margin: 0; 
}
div#coldform {
	font-family: Verdana, sans-serif;
	background-color: #fff;
	font-size: 11px;
	margin: 11px 0;
	width: 500px;
	color: #333;
}
div#coldform fieldset {
	border: 0 none;
	display: block;
	clear: both;
}
div#coldform legend.hide {
	display: none;
}
div#coldform label.label {
	text-align: right;
	display: block;
	padding: 3px 0;
	margin: 3px 0;
	width: 125px;
	clear: left;
	float: left;
}
input#coldform_carbon { 
	margin: 0 0 -7px 7px; 
}
div#coldform textarea#coldform_message,  
div#coldform input.input {
	font-family: Verdana, sans-serif;
	margin: 3px 11px;
	font-size: 11px;
	display: block;
	padding: 3px;
	width: 300px;
	float: left;
}

div#coldform input#coldform_website.input, div#coldform input#coldform_topic.input {
	display: none;
        height: 0;
}

div#coldform input.submit {
	margin: 3px 0 13px 137px;
	display: block;
	width: 307px;
	float: left;
}

.hex537531.dkoatedbuttonnormal,.hex537531.dkoatedbuttonnormal:visited{background-color:#537531 !important;}.hex537531.dkoatedbuttonnormal:hover{background-color:#48662b !important;}

.hex597d34.dkoatedbuttonnormal,.hex597d34.dkoatedbuttonnormal:visited{background-color:#597d34 !important;}.hex597d34.dkoatedbuttonnormal:hover{background-color:#4e6e2e !important;}

.hex5e8538.dkoatedbuttonnormal,.hex5e8538.dkoatedbuttonnormal:visited{background-color:#5e8538 !important;}.hex5e8538.dkoatedbuttonnormal:hover{background-color:#537531 !important;}

.hex648c3b.dkoatedbuttonnormal,.hex648c3b.dkoatedbuttonnormal:visited{background-color:#648c3b !important;}.hex648c3b.dkoatedbuttonnormal:hover{background-color:#597d34 !important;}

.hex69943e.dkoatedbuttonnormal,.hex69943e.dkoatedbuttonnormal:visited{background-color:#69943e !important;}.hex69943e.dkoatedbuttonnormal:hover{background-color:#5e8538 !important;}

.hex6e9c41.dkoatedbuttonnormal,.hex6e9c41.dkoatedbuttonnormal:visited{background-color:#6e9c41 !important;}.hex6e9c41.dkoatedbuttonnormal:hover{background-color:#648c3b !important;}
.hex799959.dkoatedbuttonnormal,.hex799959.dkoatedbuttonnormal:visited{background-color:#82AB5A !important;}.hex799959.dkoatedbuttonnormal:hover{background-color:#7fad50 !important;}
.hex96BEDF.dkoatedbuttonnormal,.hex96BEDF.dkoatedbuttonnormal:visited{background-color:#96BEDF !important;}.hex96BEDF.dkoatedbuttonnormal:hover{background-color:#96BEDF !important;}
.hexB5DE84.dkoatedbuttonnormal,.hexB5DE84.dkoatedbuttonnormal:visited{background-color:#B5DE84 !important;}.hexB5DE84.dkoatedbuttonnormal:hover{background-color:#B5DE84 !important;}
.hexF6D896.dkoatedbuttonnormal,.hexF6D896.dkoatedbuttonnormal:visited{background-color:#F6D896 !important;}.hexF6D896.dkoatedbuttonnormal:hover{background-color:#F6D896 !important;}
.hexF6B48E.dkoatedbuttonnormal,.hexF6B48E.dkoatedbuttonnormal:visited{background-color:#F6B48E !important;}.hexF6B48E.dkoatedbuttonnormal:hover{background-color:#F6B48E !important;}
.hexC4A092.dkoatedbuttonnormal,.hexC4A092.dkoatedbuttonnormal:visited{background-color:#C4A092 !important;}.hexC4A092.dkoatedbuttonnormal:hover{background-color:#C4A092 !important;}


   #wxWrap {
    width: 120px;
    text-align:right;

}
#wxIntro {
    display: inline-block;
    font: 14px/20px Arial,Verdana,sans-serif;
    color: #666;
    vertical-align: top;
    padding-top: 9px;
}
#wxIcon {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin: 3px 4px 0 0px;
    overflow: hidden;
}
#wxTemp {
    display: inline-block;
    font: 12px/16px Arial,Helvetica,sans-serif;
    color: White;
    text-transform: uppercase;
    text-shadow: 0px 0px 0px black;
    outline: 0;
    vertical-align:top;
    padding-top: 9px;
    font-weight: 600;
    text-decoration: none;
    margin-left: 0;
}